在Linux下安装hyperledger(超级账本)找不到lastest版本?

malie0 发布于 2017/09/08 10:28
阅读 78
收藏 0

按照网上的一些帖子的安装方法想装个超级账本,但是在装网docker后用命令docker pull hyperledger/fabric-peer:latest 安装fabric的时候提示没有latest版本,打开网页看了下确实没有这个版本,请问这样我应该装哪个版本?
版本地址:https://hub.docker.com/r/hyperledger/fabric-peer/tags/

加载中
返回顶部
顶部